H1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 22px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #ffffff; LINE-HEIGHT: 25px; PADDING-TOP: 0px; FONT-FAMILY: Geogia,"Times New Roman", Times, serif; TEXT-DECORATION: none
}
.hmMainFeatHdr {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #fff; PADDING-TOP: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.hmMainFeatText {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #f7a98e; LINE-HEIGHT: 13px; PADDING-TOP: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.hmMainFeatLink {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 10px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #fff; LINE-HEIGHT: 13px; PADDING-TOP: 0px; FONT-FAMILY: Verdana, Tahoma, Arial, sans-serif; TEXT-DECORATION: none
}
A.hmMainFeatLink:hover {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 10px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #fff; LINE-HEIGHT: 13px; PADDING-TOP: 0px; FONT-FAMILY: Verdana, Tahoma, Arial, sans-serif; TEXT-DECORATION: underline
}
.hmRtFeatureLink {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 10px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #ffffff; LINE-HEIGHT: 13px; PADDING-TOP: 0px; FONT-FAMILY: Verdana, Tahoma, Arial, sans-serif; TEXT-DECORATION: none
}
A.hmRtFeatureLink:hover {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 10px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #ffffff; LINE-HEIGHT: 13px; PADDING-TOP: 0px; FONT-FAMILY: Verdana, Tahoma, Arial, sans-serif; TEXT-DECORATION: underline
}
.hmYellowBarText {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #000000; LINE-HEIGHT: 13px; FONT-FAMILY: Verdana, Tahoma, Arial, sans-serif; TEXT-DECORATION: none
}
.hmThisMonthHdr {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #841304; PADDING-TOP: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.hmThisMonthText {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #8a6c2f; LINE-HEIGHT: 13px; PADDING-TOP: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.hmThisMonthLink {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 10px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #8a6c2f; LINE-HEIGHT: 13px; PADDING-TOP: 0px; FONT-FAMILY: Verdana, Tahoma, Arial, sans-serif; TEXT-DECORATION: none
}
A.hmThisMonthLink:hover {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 10px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #8a6c2f; LINE-HEIGHT: 13px; PADDING-TOP: 0px; FONT-FAMILY: Verdana, Tahoma, Arial, sans-serif; TEXT-DECORATION: underline
}
.hmAdvTripsHdr {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #fff; PADDING-TOP: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.hmAdvTripsText {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #fff; LINE-HEIGHT: 13px; PADDING-TOP: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.hmAdvTripsLink {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 10px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #fff; LINE-HEIGHT: 13px; PADDING-TOP: 0px; FONT-FAMILY: Verdana, Tahoma, Arial, sans-serif; TEXT-DECORATION: none
}
A.hmAdvTripsLink:hover {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 10px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #fff; LINE-HEIGHT: 13px; PADDING-TOP: 0px; FONT-FAMILY: Verdana, Tahoma, Arial, sans-serif; TEXT-DECORATION: underline
}
.hmPromosHdr {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #000000; PADDING-TOP: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.hmPromosLink {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 10px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #3c5470; LINE-HEIGHT: 12px; PADDING-TOP: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.hmPromosLink:hover {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 10px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #3c5470; LINE-HEIGHT: 12px; PADDING-TOP: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.hmPhotoWeekHdr {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #ffffff; PADDING-TOP: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.hmPhotoWeekLink {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 10px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #ffffff; LINE-HEIGHT: 13px; PADDING-TOP: 0px; FONT-FAMILY: Verdana, Tahoma, Arial, sans-serif; TEXT-DECORATION: none
}
A.hmPhotoWeekLink:hover {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 10px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #ffffff; LINE-HEIGHT: 13px; PADDING-TOP: 0px; FONT-FAMILY: Verdana, Tahoma, Arial, sans-serif; TEXT-DECORATION: underline
}
.hmRightColHdr {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #a0bfe4; PADDING-TOP: 0px; FONT-FAMILY: Verdana, Tahoma, Arial, sans-serif; TEXT-DECORATION: none
}
.hmRightColText {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 10px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #a0bfe4; LINE-HEIGHT: 13px; PADDING-TOP: 0px; FONT-FAMILY: Verdana, Tahoma, Arial, sans-serif; TEXT-DECORATION: none
}
.hmNonFlashText {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 11px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #655a57; LINE-HEIGHT: 13px; PADDING-TOP: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.LeftcolTop {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #ffffff; LINE-HEIGHT: 13px; PADDING-TOP: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.LeftcolWhiteHdr {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 16px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #ffffff; LINE-HEIGHT: 16px; PADDING-TOP: 0px; FONT-FAMILY: Geogia,"Times New Roman", Times, serif; TEXT-DECORATION: none
}
.LeftcolArrow {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 11px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #ffffff; LINE-HEIGHT: 13px; PADDING-TOP: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.LeftcolLink {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 10px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #ffffff; LINE-HEIGHT: 13px; PADDING-TOP: 0px; FONT-FAMILY: Verdana, Tahoma, Arial, sans-serif; TEXT-DECORATION: none
}
A.LeftcolLink:hover {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 10px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #ffffff; LINE-HEIGHT: 13px; PADDING-TOP: 0px; FONT-FAMILY: Verdana, Tahoma, Arial, sans-serif; TEXT-DECORATION: underline
}
.MainWhiteHdr {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 22px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #ffffff; LINE-HEIGHT: 25px; PADDING-TOP: 0px; FONT-FAMILY: Geogia,"Times New Roman", Times, serif; TEXT-DECORATION: none
}
.MainBody {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #494949; LINE-HEIGHT: 14px; PADDING-TOP: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.MainBodyBR {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #990000; LINE-HEIGHT: 14px; PADDING-TOP: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.MainBodyBlk {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 14px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #000000; LINE-HEIGHT: 16px; PADDING-TOP: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.MainBodyRed {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #ff0000; LINE-HEIGHT: 14px; PADDING-TOP: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.MainBodyBlue {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #3300ff; LINE-HEIGHT: 14px; PADDING-TOP: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.MainBodyHdr {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #494949; LINE-HEIGHT: 14px; PADDING-TOP: 0px; FONT-FAMILY: Geogia,"Times New Roman", Times, serif; TEXT-DECORATION: none
}
A.MainBodyHdr:hover {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 13px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #494949; LINE-HEIGHT: 22px; PADDING-TOP: 0px; FONT-FAMILY: Geogia,"Times New Roman", Times, serif; TEXT-DECORATION: underline
}
.MainBodyHdrBlk {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #000000; LINE-HEIGHT: 21px; PADDING-TOP: 0px; FONT-FAMILY: Geogia,"Times New Roman", Times, serif; TEXT-DECORATION: none
}
A.MainBodyHdrBlk:hover {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #000000; LINE-HEIGHT: 21px; PADDING-TOP: 0px; FONT-FAMILY: Geogia,"Times New Roman", Times, serif; TEXT-DECORATION: underline
}
.MainBodyHdrBR {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 13px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #990000; LINE-HEIGHT: 22px; PADDING-TOP: 0px; FONT-FAMILY: Geogia,"Times New Roman", Times, serif; TEXT-DECORATION: none
}
A.MainBodyHdrBR:hover {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 13px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #990000; LINE-HEIGHT: 22px; PADDING-TOP: 0px; FONT-FAMILY: Geogia,"Times New Roman", Times, serif; TEXT-DECORATION: underline
}
.MainBodyHdrBR14 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 14px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #990000; LINE-HEIGHT: 23px; PADDING-TOP: 0px; FONT-FAMILY: Geogia,"Times New Roman", Times, serif; TEXT-DECORATION: none
}
A.MainBodyHdrBR14:hover {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 14px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #990000; LINE-HEIGHT: 23px; PADDING-TOP: 0px; FONT-FAMILY: Geogia,"Times New Roman", Times, serif; TEXT-DECORATION: underline
}
.CaptionWhite {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #ffffff; LINE-HEIGHT: 13px; PADDING-TOP: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.BigMainBodyHdr {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 18px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #454444; LINE-HEIGHT: 22px; PADDING-TOP: 0px; FONT-FAMILY: Geogia,"Times New Roman", Times, serif; TEXT-DECORATION: none
}
.PhotosArrow {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 14px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #ffcc00; LINE-HEIGHT: 13px; PADDING-TOP: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.PhotosArrow:hover {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 14px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #ffcc00; LINE-HEIGHT: 13px; PADDING-TOP: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.FeaturesLeftcolMain {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #875a14; LINE-HEIGHT: 13px; PADDING-TOP: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.FeaturesMainSubHdr {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #875a14; LINE-HEIGHT: 16px; PADDING-TOP: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.TripsLeftcolMain {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #abcce4; LINE-HEIGHT: 13px; PADDING-TOP: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.TripsMainSubHdr {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #abcce4; LINE-HEIGHT: 16px; PADDING-TOP: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.TripsLeftColNav {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 13px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; COLOR: #ffffff; LINE-HEIGHT: 17px; PADDING-TOP: 0px; BORDER-BOTTOM: #35546e 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.TripsLeftColNav:hover {
	FONT-SIZE: 12px; COLOR: #ffcc00; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #17273c; TEXT-DECORATION: none
}
.TripsLeftColNavOn {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 13px; FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; COLOR: #ffcc00; LINE-HEIGHT: 17px; PADDING-TOP: 0px; BORDER-BOTTOM: #35546e 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #1c3c57
}
.WhatsnewLeftcolMain {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #fc9d9a; LINE-HEIGHT: 13px; PADDING-TOP: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.WhatsnewMainSubHdr {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #fc9d9a; LINE-HEIGHT: 16px; PADDING-TOP: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.SweepsHdr {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 14px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #a31c19; LINE-HEIGHT: 16px; PADDING-TOP: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.SweepsLink {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #a31c19; LINE-HEIGHT: 14px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.SweepsCopy {
	FONT-SIZE: 10px; COLOR: #494949; LINE-HEIGHT: 12px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.GearLeftcolMain {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #b2e477; LINE-HEIGHT: 13px; PADDING-TOP: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.GearMainSubHdr {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #b2e477; LINE-HEIGHT: 16px; PADDING-TOP: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.GearCatalogMain {
	FONT-SIZE: 11px; COLOR: #000000; LINE-HEIGHT: 13px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.GearCatalogHdr {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #43633e; LINE-HEIGHT: 13px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.GearCatalogMainHdr {
	FONT-SIZE: 20px; COLOR: #000096; FONT-FAMILY: Geogia,"Times New Roman", Times, serif
}
.ColumnsLeftcolMain {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #c4afeb; LINE-HEIGHT: 13px; PADDING-TOP: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.ColumnsMainSubHdr {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #c4afeb; LINE-HEIGHT: 16px; PADDING-TOP: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.SportsLeftcolMain {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #f5c299; LINE-HEIGHT: 13px; PADDING-TOP: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.SportsMainSubHdr {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #f5c299; LINE-HEIGHT: 16px; PADDING-TOP: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.AboutLeftcolMain {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #12c6c7; LINE-HEIGHT: 13px; PADDING-TOP: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.AboutMainSubHdr {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #12c6c7; LINE-HEIGHT: 16px; PADDING-TOP: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.emailFriendTextField {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #cccccc 1px solid; PADDING-LEFT: 2px; FONT-SIZE: 11px; PADDING-BOTTOM: 2px; BORDER-LEFT: #cccccc 1px solid; WIDTH: 145px; COLOR: #5c5c5c; PADDING-TOP: 2px; BORDER-BOTTOM: #cccccc 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff
}
.emailFriendTextBox {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #cccccc 1px solid; PADDING-LEFT: 2px; FONT-SIZE: 11px; PADDING-BOTTOM: 2px; BORDER-LEFT: #cccccc 1px solid; WIDTH: 260px; COLOR: #5c5c5c; PADDING-TOP: 2px; BORDER-BOTTOM: #cccccc 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 100px; BACKGROUND-COLOR: #ffffff
}
.TocMainSubHdr {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #889ce7; LINE-HEIGHT: 16px; PADDING-TOP: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.TocLeftcolMain {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #ffffff; LINE-HEIGHT: 13px; PADDING-TOP: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
